<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>S16 Activity</title>

	<link rel="stylesheet" type="text/css" href="./css/style.css">
</head>
<body>
	<h1>Activity</h1>

	<script src="./js/script.js"></script>
</body>
</html>